{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.39",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Prodigium Reforged",
  "version": "0.81",
  "author": "DenLille_",
  "files": [
    {
      "projectID": 425918,
      "fileID": 3341828,
      "required": true
    },
    {
      "projectID": 460681,
      "fileID": 3458010,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3498310,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 428877,
      "fileID": 3467948,
      "required": true
    },
    {
      "projectID": 409371,
      "fileID": 3536146,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 3949019,
      "required": true
    },
    {
      "projectID": 397848,
      "fileID": 3084442,
      "required": true
    },
    {
      "projectID": 463402,
      "fileID": 3722278,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3665636,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 3549839,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3683705,
      "required": true
    },
    {
      "projectID": 415057,
      "fileID": 3288982,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3318948,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 3696701,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3527736,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 3098221,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 3622878,
      "required": true
    },
    {
      "projectID": 307152,
      "fileID": 3160046,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4050533,
      "required": true
    },
    {
      "projectID": 628919,
      "fileID": 3849085,
      "required": true
    },
    {
      "projectID": 476545,
      "fileID": 3545687,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3474499,
      "required": true
    },
    {
      "projectID": 226136,
      "fileID": 3412930,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3376819,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3604756,
      "required": true
    },
    {
      "projectID": 513959,
      "fileID": 3491446,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 3166283,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 3088871,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 3560051,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3575220,
      "required": true
    },
    {
      "projectID": 491151,
      "fileID": 3553638,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 3922512,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 389989,
      "fileID": 3091598,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 382599,
      "fileID": 3283097,
      "required": true
    },
    {
      "projectID": 368223,
      "fileID": 3441946,
      "required": true
    },
    {
      "projectID": 313536,
      "fileID": 3431126,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 3827554,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3211323,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 4058163,
      "required": true
    },
    {
      "projectID": 327554,
      "fileID": 3400041,
      "required": true
    },
    {
      "projectID": 248027,
      "fileID": 3240365,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3456953,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3952583,
      "required": true
    },
    {
      "projectID": 400714,
      "fileID": 3420517,
      "required": true
    },
    {
      "projectID": 438668,
      "fileID": 3398198,
      "required": true
    },
    {
      "projectID": 498222,
      "fileID": 3411810,
      "required": true
    },
    {
      "projectID": 227795,
      "fileID": 3995161,
      "required": true
    },
    {
      "projectID": 441706,
      "fileID": 3519248,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 3495397,
      "required": true
    },
    {
      "projectID": 360303,
      "fileID": 3661241,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3597364,
      "required": true
    },
    {
      "projectID": 233300,
      "fileID": 3479663,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 3476252,
      "required": true
    },
    {
      "projectID": 421760,
      "fileID": 3311520,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3750838,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3537113,
      "required": true
    },
    {
      "projectID": 549892,
      "fileID": 3865389,
      "required": true
    },
    {
      "projectID": 539336,
      "fileID": 3499582,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3607578,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 3649028,
      "required": true
    },
    {
      "projectID": 392290,
      "fileID": 3615124,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 3682897,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 3955105,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3629666,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3459118,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 4017215,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 3952598,
      "required": true
    },
    {
      "projectID": 428483,
      "fileID": 3139159,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3584024,
      "required": true
    },
    {
      "projectID": 433862,
      "fileID": 3619985,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 3494718,
      "required": true
    },
    {
      "projectID": 362393,
      "fileID": 3553332,
      "required": true
    },
    {
      "projectID": 414401,
      "fileID": 3252973,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 3949659,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 3517499,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 3766033,
      "required": true
    },
    {
      "projectID": 434182,
      "fileID": 3380962,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 3235738,
      "required": true
    },
    {
      "projectID": 416306,
      "fileID": 3166929,
      "required": true
    },
    {
      "projectID": 271050,
      "fileID": 3547942,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 3548568,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 3426545,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 3574974,
      "required": true
    },
    {
      "projectID": 447816,
      "fileID": 3222746,
      "required": true
    },
    {
      "projectID": 242436,
      "fileID": 3520897,
      "required": true
    },
    {
      "projectID": 394185,
      "fileID": 3276056,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 3949695,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 3958755,
      "required": true
    },
    {
      "projectID": 486753,
      "fileID": 3432244,
      "required": true
    },
    {
      "projectID": 351113,
      "fileID": 3419064,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3485079,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3249059,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 3507674,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 3392240,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 3592369,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3545538,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 3652924,
      "required": true
    },
    {
      "projectID": 430824,
      "fileID": 3392990,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 3055679,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 3894957,
      "required": true
    },
    {
      "projectID": 529754,
      "fileID": 3683120,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 439565,
      "fileID": 3246871,
      "required": true
    },
    {
      "projectID": 443723,
      "fileID": 3537560,
      "required": true
    },
    {
      "projectID": 226138,
      "fileID": 3393182,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3590413,
      "required": true
    },
    {
      "projectID": 523327,
      "fileID": 3773602,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 3534475,
      "required": true
    },
    {
      "projectID": 272450,
      "fileID": 4011129,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3712015,
      "required": true
    },
    {
      "projectID": 300297,
      "fileID": 3549712,
      "required": true
    },
    {
      "projectID": 448367,
      "fileID": 3375832,
      "required": true
    },
    {
      "projectID": 560058,
      "fileID": 3583654,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 291788,
      "fileID": 3550194,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 3039955,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4031713,
      "required": true
    },
    {
      "projectID": 270457,
      "fileID": 3709355,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 3724473,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3457851,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3686480,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 3239647,
      "required": true
    },
    {
      "projectID": 253735,
      "fileID": 3434458,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 3788735,
      "required": true
    },
    {
      "projectID": 395078,
      "fileID": 3854047,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3760189,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 3514530,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3438373,
      "required": true
    },
    {
      "projectID": 347449,
      "fileID": 3207053,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 3528799,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 3107953,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 3398020,
      "required": true
    },
    {
      "projectID": 536224,
      "fileID": 3532686,
      "required": true
    },
    {
      "projectID": 442719,
      "fileID": 3549585,
      "required": true
    },
    {
      "projectID": 388992,
      "fileID": 3561534,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3549162,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 3594336,
      "required": true
    },
    {
      "projectID": 494475,
      "fileID": 3364727,
      "required": true
    },
    {
      "projectID": 227662,
      "fileID": 3395424,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3593643,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074330,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 3750371,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 3172803,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 3561148,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 3798940,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 3541185,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 3532022,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3348562,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3529998,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3538744,
      "required": true
    },
    {
      "projectID": 663125,
      "fileID": 3946426,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3521275,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 289760,
      "fileID": 4011476,
      "required": true
    },
    {
      "projectID": 445926,
      "fileID": 3599412,
      "required": true
    },
    {
      "projectID": 511385,
      "fileID": 3570026,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3502320,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 3365411,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 321663,
      "fileID": 3435330,
      "required": true
    },
    {
      "projectID": 430642,
      "fileID": 3374144,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3498398,
      "required": true
    }
  ],
  "overrides": "overrides"
}